RubyGems Navigation menu

jquery-qtip-wrapper-rails 1.0.1

A simple wrapper around the great jQuery qTip tooltip plugin. (see: http://craigsworks.com/projects/qtip)

Gemfile
          gem 'jquery-qtip-wrapper-rails', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install jquery-qtip-wrapper-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 318

For this version 249

Show all versions (2 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - June 19, 2014 (31 KB)
Show all versions (2 total)

Development Dependencies: